## full_tb8766p1_64_bsp-user 10 QP1A.190711.020 1637807355 release-keys
- Manufacturer: acer
- Platform: mt6761
- Codename: AcerOne8T482L
- Brand: Acer
- Flavor: full_tb8766p1_64_bsp-user
- Release Version: 10
- Kernel Version: 4.9.190
- Id: QP1A.190711.020
- Incremental: 1637807355
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Acer/Acer_One8-T4-82L/AcerOne8T482L:10/QP1A.190711.020/1637807355:user/release-keys
- OTA version: 
- Branch: full_tb8766p1_64_bsp-user-10-QP1A.190711.020-1637807355-release-keys
- Repo: acer/AcerOne8T482L
